Ticket #42836

get_potential_improvement_bonus() does not consider effect multipliers

Open Date: 2021-09-08 16:32 Last Update: 2021-09-12 22:33

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

get_potential_improvement_bonus() counts in effect value without considering that multiplier for it might be something else than 1.

Ticket History (3/4 Histories)

2021-09-08 16:32 Updated by: cazfi
  • New Ticket "get_potential_improvement_bonus() does not consider effect multipliers" created
2021-09-09 23:34 Updated by: cazfi
Comment

Considering risks too big compared to benefits to target this to S2_6.

2021-09-12 22:33 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login